* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Microsoft Yahei"; }

.goright {
  animation: goright 1s; }

html {
  font-size: 10px; }

body {
  overflow: hidden; }

.container {
  width: 100%;
  height: auto; }
  .container .header {
    background: url(./img/pcHeaderBg.png) no-repeat center #19005b;
    width: 100%;
    height: 510px;
    margin-top: 6rem;
    display: flex;
    align-items: flex-end;
    position: relative; }
    .container .header__rule {
      display: none; }
    .container .header .firstBlock {
      background: url(./img/firstBlockBg.png) no-repeat center;
      width: 100%;
      height: 243px;
      position: absolute;
      bottom: -27rem;
      display: flex;
      justify-content: center;
      align-items: flex-end; }
      @media (max-width: 750px) {
        .container .header .firstBlock {
          background: url(./img/mFirstBlockBg.png) no-repeat center/contain;
          height: 224px;
          position: relative;
          top: 35%; } }
      @media (width: 320px) {
        .container .header .firstBlock {
          top: 30%; } }
      .container .header .firstBlock .marquee {
        width: 534px;
        height: 36px;
        padding: 6px 24px 6px 27px;
        margin: 0 0 6rem 14rem;
        border-radius: 16px;
        background-image: linear-gradient(92deg, #0fa0ac 3%, #0641ca 87%);
        overflow: hidden;
        color: #fff;
        font-size: 16px;
        text-align: center; }
        @media (max-width: 750px) {
          .container .header .firstBlock .marquee {
            width: 354px;
            margin: 0 0 3rem 0; } }
        @media (width: 320px) {
          .container .header .firstBlock .marquee {
            width: 270px;
            margin: 0 0 4rem 0; } }
    @media (max-width: 750px) {
      .container .header {
        margin-top: 0;
        background: url(./img/mHeaderBg.png) no-repeat center/contain;
        width: 100%;
        height: 453px;
        position: relative; }
        .container .header__rule {
          display: block;
          position: absolute;
          top: 0;
          right: 1.5rem; } }
    @media (max-width: 414px) {
      .container .header {
        background-size: cover; } }
  .container .bodyWrap {
    background: url(./img/pcBodyBg.png) no-repeat center #19005b;
    width: 100%;
    height: 2096px;
    padding-top: 30rem; }
    @media (max-width: 750px) {
      .container .bodyWrap {
        background: url(./img/mBodyBg.png) no-repeat center/contain;
        height: 2328px;
        padding-top: 13rem;
        margin: 0 auto; } }
    @media (max-width: 414px) {
      .container .bodyWrap {
        background-size: cover; } }
    @media (width: 320px) {
      .container .bodyWrap {
        height: 1815px; } }
    .container .bodyWrap .secondBlock {
      background: url(./img/secondBlockBg.png) no-repeat center;
      width: 100%;
      height: 348px;
      padding-top: 3rem; }
      @media (max-width: 750px) {
        .container .bodyWrap .secondBlock {
          background: url(./img/mSecondBlockBg.png) no-repeat center/contain;
          height: 398px;
          margin-left: 1rem;
          padding-top: 10rem;
          position: relative;
          z-index: 80;
          display: flex;
          justify-content: center; } }
      @media (width: 320px) {
        .container .bodyWrap .secondBlock {
          height: 300px;
          padding-top: 9rem; } }
      .container .bodyWrap .secondBlock .swiper .swiper-pagination-bullet {
        background: #78d3d3; }
      .container .bodyWrap .secondBlock .swiper .swiper-pagination-bullet-active {
        width: 20px;
        border-radius: 5px; }
      .container .bodyWrap .secondBlock .rank {
        width: 54%;
        height: 270px;
        background: transparent;
        margin: 0 auto;
        padding-right: 2rem; }
        @media (max-width: 750px) {
          .container .bodyWrap .secondBlock .rank {
            width: 50%;
            margin: 0 2rem 0 0; } }
        @media (max-width: 414px) {
          .container .bodyWrap .secondBlock .rank {
            width: 80%;
            margin: 0 2rem 0 0; } }
        @media (width: 320px) {
          .container .bodyWrap .secondBlock .rank {
            width: 55%;
            height: 203px; } }
        .container .bodyWrap .secondBlock .rank .swiper-wrapper {
          margin-top: 5rem; }
          @media (width: 320px) {
            .container .bodyWrap .secondBlock .rank .swiper-wrapper {
              margin-top: 0; } }
          .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide {
            background: url(./img/otherCards.png) no-repeat center/contain;
            height: 176px;
            text-align: center;
            font-size: 18px;
            /* Center slide text vertically */
            display: -webkit-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            flex-direction: column;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
            transition: 0.3s; }
            .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .top {
              margin-top: 0.3rem;
              margin-left: 1rem;
              width: 100%;
              height: 24px;
              display: flex;
              justify-content: flex-start;
              align-items: center; }
              @media (max-width: 750px) {
                .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .top {
                  margin-top: 1rem; } }
              @media (width: 320px) {
                .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .top {
                  margin-top: 0.2rem; } }
              .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .top .left {
                color: #fff;
                font-size: 14px;
                margin-left: 3rem; }
            .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center {
              margin-top: 1.5rem;
              display: flex;
              justify-content: center; }
              .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center .leftContent img {
                height: 48px; }
              .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center .rightContent {
                margin-left: 1rem;
                color: #fff;
                display: flex;
                flex-direction: column;
                align-items: flex-start; }
                .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center .rightContent .userId {
                  font-size: 10px; }
                .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center .rightContent .profitability {
                  font-size: 8px; }
                .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .center .rightContent .rate {
                  font-size: 12px; }
            .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .cardBtn {
              margin: 1rem 0 0 1rem; }
              .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide .cardBtn img {
                height: 34px;
                cursor: pointer; }
          .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide-active {
            transform: scale(1.2); }
            @media (width: 320px) {
              .container .bodyWrap .secondBlock .rank .swiper-wrapper .swiper-slide-active {
                transform: scale(1); } }
    .container .bodyWrap .thirdBlock {
      margin-top: 4rem;
      margin-left: 7%;
      background: url(./img/thirdBlockBg.png) no-repeat center;
      width: 90%;
      height: 273px;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding-top: 9rem;
      padding-right: 10rem; }
      @media (max-width: 750px) {
        .container .bodyWrap .thirdBlock {
          background: url(./img/mThirdBlockBg.png) no-repeat center/contain;
          width: 100%;
          height: 440px;
          padding: 0;
          margin: 0; } }
      @media (width: 320px) {
        .container .bodyWrap .thirdBlock {
          height: 350px; } }
      .container .bodyWrap .thirdBlock .contentWrap {
        display: flex;
        justify-content: center; }
        @media (max-width: 750px) {
          .container .bodyWrap .thirdBlock .contentWrap {
            margin-top: 13rem;
            flex-direction: column;
            align-items: center; } }
        @media (width: 320px) {
          .container .bodyWrap .thirdBlock .contentWrap {
            margin-top: 9rem;
            width: 80%; } }
        .container .bodyWrap .thirdBlock .contentWrap .pkContent {
          display: flex;
          flex-direction: column;
          align-items: flex-start; }
          @media (width: 320px) {
            .container .bodyWrap .thirdBlock .contentWrap .pkContent {
              width: 100%; } }
          .container .bodyWrap .thirdBlock .contentWrap .pkContent .top {
            display: flex;
            align-items: center; }
            .container .bodyWrap .thirdBlock .contentWrap .pkContent .top #leftPercentText,
            .container .bodyWrap .thirdBlock .contentWrap .pkContent .top #rightPercentText {
              color: yellow;
              font-size: 24px; }
            .container .bodyWrap .thirdBlock .contentWrap .pkContent .top img {
              height: 27px; }
            .container .bodyWrap .thirdBlock .contentWrap .pkContent .top p {
              color: #fff;
              font-size: 16px;
              margin: 0 1rem; }
          .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom {
            margin: 1rem auto;
            background: url(./img/progressBar.png) no-repeat center;
            width: 317px;
            height: 36px; }
            @media (max-width: 750px) {
              .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom {
                margin: 2rem 0; } }
            @media (width: 320px) {
              .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom {
                height: 30px;
                width: 265px;
                background-size: contain;
                background-position: left;
                margin: 1rem 0; } }
            .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom .percentageBar {
              overflow: hidden;
              height: 36px;
              clip-path: polygon(0 0, 100% 0, calc(100% - 24.5px) 100%, 0 100%); }
              @media (width: 320px) {
                .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom .percentageBar {
                  height: 30px;
                  clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0 100%); }
                  .container .bodyWrap .thirdBlock .contentWrap .pkContent .bottom .percentageBar img {
                    height: 30px; } }
        .container .bodyWrap .thirdBlock .contentWrap .center {
          background: url(./img/vs.png) no-repeat center;
          width: 69px;
          height: 122px;
          margin: 0 2rem; }
          @media (max-width: 750px) {
            .container .bodyWrap .thirdBlock .contentWrap .center {
              display: none; } }
      .container .bodyWrap .thirdBlock .bottomText {
        color: #fff; }
        @media (max-width: 750px) {
          .container .bodyWrap .thirdBlock .bottomText {
            width: 85%; } }
        .container .bodyWrap .thirdBlock .bottomText p {
          text-align: center;
          font-size: 16px;
          font-family: PingFangSC-Regular; }
    .container .bodyWrap .forthBlock {
      background: url(./img/forthBlockBg.png) no-repeat center;
      width: 100%;
      height: 474px;
      margin-top: 5rem;
      display: flex;
      justify-content: center; }
      @media (max-width: 750px) {
        .container .bodyWrap .forthBlock {
          background: url(./img/mForthBlockBg.png) no-repeat center/contain;
          height: 631px;
          flex-direction: column;
          justify-content: space-around;
          align-items: center; } }
      @media (width: 320px) {
        .container .bodyWrap .forthBlock {
          height: 500px;
          margin-top: 3rem; } }
      .container .bodyWrap .forthBlock .stepBlock {
        margin-top: 9rem;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        cursor: default; }
        @media (max-width: 750px) {
          .container .bodyWrap .forthBlock .stepBlock {
            margin-top: 3rem; } }
        @media (width: 320px) {
          .container .bodyWrap .forthBlock .stepBlock {
            margin-top: 4rem; } }
        .container .bodyWrap .forthBlock .stepBlock .steps {
          display: flex;
          flex-direction: column;
          align-items: center;
          cursor: pointer; }
          .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-top: 2rem; }
            .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent .mIcon {
              display: none; }
            @media (max-width: 750px) {
              .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent .pcIcon {
                display: none; }
              .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent .mIcon {
                display: block;
                height: 24px; } }
  @media (max-width: 750px) and (width: 320px) {
    .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent .mIcon {
      height: 20px; } }
            .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent h1 {
              font-size: 36px;
              color: #0c2b6e; }
              @media (max-width: 750px) {
                .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent h1 {
                  font-size: 22px;
                  font-weight: 900; } }
              @media (width: 320px) {
                .container .bodyWrap .forthBlock .stepBlock .steps .imageBlock .stepContent h1 {
                  font-size: 16px; } }
          .container .bodyWrap .forthBlock .stepBlock .steps .contentBottom {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-end;
            margin-top: 1rem; }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .stepBlock .steps .contentBottom {
                margin-top: 0; } }
            .container .bodyWrap .forthBlock .stepBlock .steps .contentBottom .stepContent {
              margin-bottom: 3rem; }
              @media (max-width: 750px) {
                .container .bodyWrap .forthBlock .stepBlock .steps .contentBottom .stepContent {
                  margin-bottom: 2rem; } }
          .container .bodyWrap .forthBlock .stepBlock .steps h2,
          .container .bodyWrap .forthBlock .stepBlock .steps p {
            text-align: center; }
          .container .bodyWrap .forthBlock .stepBlock .steps h2 {
            margin-top: 1rem;
            font-size: 20px;
            font-family: PingFangSC-Medium;
            color: #519eff; }
            @media (max-width: 750px) {
              .container .bodyWrap .forthBlock .stepBlock .steps h2 {
                font-size: 16px; } }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .stepBlock .steps h2 {
                font-size: 14px;
                margin-top: 0; } }
          .container .bodyWrap .forthBlock .stepBlock .steps p {
            font-size: 16px;
            color: #fff;
            font-family: PingFangSC-Regular; }
            @media (max-width: 750px) {
              .container .bodyWrap .forthBlock .stepBlock .steps p {
                font-size: 13px; } }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .stepBlock .steps p {
                font-size: 12px; } }
        .container .bodyWrap .forthBlock .stepBlock .active .topImage {
          background-image: url(./img/tiffanyTop.png) !important; }
        .container .bodyWrap .forthBlock .stepBlock .active .bottomImage {
          background-image: url(./img/tiffanyBottom.png) !important; }
        .container .bodyWrap .forthBlock .stepBlock .active h2 {
          color: #97f3e6 !important; }
        @media (max-width: 750px) {
          .container .bodyWrap .forthBlock .stepBlock .active .topImage {
            background-image: url(./img/mTiffanyTop.png) !important; }
          .container .bodyWrap .forthBlock .stepBlock .active .bottomImage {
            background-image: url(./img/mTiffanyBottom.png) !important; } }
        .container .bodyWrap .forthBlock .stepBlock .step1 .imageBlock,
        .container .bodyWrap .forthBlock .stepBlock .step3 .imageBlock {
          background: url(./img/blueTop.png) no-repeat center/contain;
          height: 188px;
          width: 136px; }
          @media (max-width: 750px) {
            .container .bodyWrap .forthBlock .stepBlock .step1 .imageBlock,
            .container .bodyWrap .forthBlock .stepBlock .step3 .imageBlock {
              background-image: url(./img/mBlueTop.png) no-repeat;
              height: 123px;
              width: 88px; } }
          @media (width: 320px) {
            .container .bodyWrap .forthBlock .stepBlock .step1 .imageBlock,
            .container .bodyWrap .forthBlock .stepBlock .step3 .imageBlock {
              width: 65px;
              height: 105px; } }
        .container .bodyWrap .forthBlock .stepBlock .step2 .imageBlock,
        .container .bodyWrap .forthBlock .stepBlock .step4 .imageBlock {
          background: url(./img/blueBottom.png) no-repeat center/contain;
          height: 188px;
          width: 136px; }
          @media (max-width: 750px) {
            .container .bodyWrap .forthBlock .stepBlock .step2 .imageBlock,
            .container .bodyWrap .forthBlock .stepBlock .step4 .imageBlock {
              background-image: url(./img/mBlueBottom.png) no-repeat;
              height: 123px;
              width: 88px; } }
          @media (width: 320px) {
            .container .bodyWrap .forthBlock .stepBlock .step2 .imageBlock,
            .container .bodyWrap .forthBlock .stepBlock .step4 .imageBlock {
              width: 65px;
              height: 105px; } }
      .container .bodyWrap .forthBlock .tableBlock {
        margin: 13rem 0 0 7rem;
        width: 330px;
        height: 254px;
        font-size: 16px;
        font-family: PingFangSC-Regular; }
        @media (max-width: 750px) {
          .container .bodyWrap .forthBlock .tableBlock {
            margin: 2rem 0 4rem 0; } }
        @media (width: 320px) {
          .container .bodyWrap .forthBlock .tableBlock {
            width: 275px;
            font-size: 14px;
            margin-top: 5rem; } }
        .container .bodyWrap .forthBlock .tableBlock .titleBar {
          position: absolute;
          margin-top: -3rem;
          width: 281px;
          height: 51px;
          background: url(./img/tableTitleBar.png) no-repeat center;
          display: flex;
          justify-content: space-around;
          align-items: center; }
          .container .bodyWrap .forthBlock .tableBlock .titleBar .mShowIcon {
            display: none; }
          @media (max-width: 750px) {
            .container .bodyWrap .forthBlock .tableBlock .titleBar {
              width: 196px;
              height: 43px;
              background: url(./img/mTableTitleBar.png) no-repeat center/contain;
              justify-content: flex-end;
              align-items: flex-end; }
              .container .bodyWrap .forthBlock .tableBlock .titleBar .pcTitleBar {
                display: none; }
              .container .bodyWrap .forthBlock .tableBlock .titleBar .showIcon {
                display: none; }
              .container .bodyWrap .forthBlock .tableBlock .titleBar .mShowIcon {
                display: block;
                position: absolute;
                z-index: 999;
                height: 28px;
                margin-right: -14.5rem; } }
    @media (max-width: 750px) and (width: 320px) {
      .container .bodyWrap .forthBlock .tableBlock .titleBar .mShowIcon {
        margin-right: -8.5rem; } }
          .container .bodyWrap .forthBlock .tableBlock .titleBar h3 {
            font-family: PingFangSC-Semibold;
            font-size: 26px;
            color: #000;
            font-weight: 900; }
          .container .bodyWrap .forthBlock .tableBlock .titleBar img {
            height: 19px; }
            @media (max-width: 750px) {
              .container .bodyWrap .forthBlock .tableBlock .titleBar img {
                position: absolute;
                z-index: 999; } }
        .container .bodyWrap .forthBlock .tableBlock table,
        .container .bodyWrap .forthBlock .tableBlock td {
          border: 1px solid #84fae7;
          border-collapse: collapse; }
        .container .bodyWrap .forthBlock .tableBlock table {
          width: 100%; }
          .container .bodyWrap .forthBlock .tableBlock table tr th {
            height: 74px;
            background-color: #335da3;
            color: #fff;
            font-weight: 400;
            vertical-align: bottom;
            padding-bottom: 2rem; }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .tableBlock table tr th {
                height: 50px;
                padding-bottom: 0.5rem; } }
          .container .bodyWrap .forthBlock .tableBlock table tr td {
            width: 33%;
            background-color: #191359;
            color: #fff;
            text-align: center;
            height: 60px; }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .tableBlock table tr td {
                height: 50px; } }
          .container .bodyWrap .forthBlock .tableBlock table tr td:nth-child(2),
          .container .bodyWrap .forthBlock .tableBlock table tr td:nth-child(3) {
            color: #fff52d;
            font-size: 24px; }
            @media (width: 320px) {
              .container .bodyWrap .forthBlock .tableBlock table tr td:nth-child(2),
              .container .bodyWrap .forthBlock .tableBlock table tr td:nth-child(3) {
                font-size: 18px; } }
    .container .bodyWrap .fifthBlock {
      background: url(./img/fifthBlockBg.png) no-repeat center;
      width: 100%;
      height: 429px;
      margin-top: 5rem;
      display: flex;
      justify-content: center;
      padding: 3rem 0 0 5rem; }
      @media (max-width: 750px) {
        .container .bodyWrap .fifthBlock {
          background: url(./img/mFifthBlockBg.png) no-repeat center/contain;
          height: 585px;
          padding-left: 3rem; } }
      @media (width: 320px) {
        .container .bodyWrap .fifthBlock {
          height: 462px;
          margin-top: 2rem;
          padding-top: 0; } }

.fixBar {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: fixed;
  top: 20vh;
  right: 5rem;
  z-index: 99999; }
  @media (max-width: 750px) {
    .fixBar {
      right: 0; } }
  @media (max-width: 750px) {
    .fixBar .pcBlock {
      display: none; } }
  .fixBar .pcBlock .FTSBlock,
  .fixBar .pcBlock .csBlock,
  .fixBar .pcBlock .topBlock {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    height: 16rem; }
    .fixBar .pcBlock .FTSBlock p,
    .fixBar .pcBlock .csBlock p,
    .fixBar .pcBlock .topBlock p {
      font-size: 18px;
      font-family: PingFangSC-Medium;
      font-weight: 900; }
  .fixBar .pcBlock .FTSBlock {
    background: url(./img/FTSIcon.png) no-repeat center/contain;
    width: 9.8rem; }
    .fixBar .pcBlock .FTSBlock p {
      color: #519eff; }
    @media (max-width: 750px) {
      .fixBar .pcBlock .FTSBlock {
        background: url(coin-m.svg) no-repeat center;
        background-size: contain;
        width: 5rem;
        height: 4.5rem; } }
  .fixBar .pcBlock .csBlock {
    background: url(./img/csIcon.png) no-repeat center/contain;
    width: 9.2rem; }
    .fixBar .pcBlock .csBlock p {
      color: #67ffe5; }
    @media (max-width: 750px) {
      .fixBar .pcBlock .csBlock {
        background: url(gift-m.png) no-repeat center;
        background-size: contain;
        width: 5.1rem;
        height: 9.6rem; } }
  .fixBar .pcBlock .topBlock {
    background: url(./img/topIcon.png) no-repeat center/contain;
    width: 9rem; }
    .fixBar .pcBlock .topBlock p {
      color: #a1a2fe; }
    @media (max-width: 750px) {
      .fixBar .pcBlock .topBlock {
        width: 5rem;
        height: 5rem; } }
  .fixBar .mBlock {
    display: none; }
    @media (max-width: 750px) {
      .fixBar .mBlock {
        display: block;
        height: 201px;
        background: transparent;
        -webkit-transition: all 0.5s ease-in-out; }
        .fixBar .mBlock .plusBtn {
          height: 26px; }
        .fixBar .mBlock .minusBtn {
          height: 20px;
          position: absolute;
          z-index: 99999;
          margin: 3px 0 0 -35px;
          display: none; }
        .fixBar .mBlock .showContent {
          display: none;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          margin-top: 2rem; }
          .fixBar .mBlock .showContent img {
            height: 36px; }
          .fixBar .mBlock .showContent p {
            font-size: 6px;
            color: #fff;
            font-weight: 400;
            font-family: PingFangSC-Medium;
            text-shadow: 1px 1px rgba(0, 0, 0, 0.3); } }
  @media (max-width: 750px) {
    .fixBar .showBlock {
      height: 201px;
      width: 50px;
      background: linear-gradient(to bottom, #b7efff, #6da0ea);
      border-radius: 12px 0 0 12px;
      -webkit-transition: all 0.5s ease-in-out; }
      .fixBar .showBlock .showContent {
        display: flex; }
      .fixBar .showBlock .plusBtn {
        display: none; }
      .fixBar .showBlock .minusBtn {
        margin: -6px 0 0 -8px;
        display: block; } }

.altclose,
.showIcon {
  cursor: pointer; }

.tooltip {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 140px; }
